<!DOCTYPE html>
{% extends 'base.html' %}
{% load static %}
<html lang="en">
    
    <title>FunCovidInfo</title>
    <link rel="stylesheet" href="{% static 'main/css/style.css' %}" />
    <link rel="stylesheet" href="{% static 'main/css/TestHoax.css'%}">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css" integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    

    
    <div class="container">
        
        {% include "base.html" %}
        <p>Are you sure you want to delete "{{kegiatan.nama}}"</p>
        <form action = "{% url 'TestHoax:deletekegiatan' kegiatan.id %}" method="POST"> 
            {% csrf_token %}
            <a href="{% url 'TestHoax:buatkegiatan' %}">Cancel</a>
            <input type="submit" name="Confirm">
        </form>

        
       
        
        
        
    
            
   

        


    </div>
    

</html>